@echo off
cls
echo This demo has sound capabilities!!!
echo.
echo If you have one of the following sound cards and have not already done so,
echo    you can install the proper sound driver in your CONFIG.SYS file by
echo    by following the instructions found in the README.TXT file on the CD-ROM
echo    disc.
echo.
echo    SOUND CARDS:
echo          IBM ACPA (M-Audio)
echo          Digispeech DS201
echo          Sound Blaster
echo          PS/1 Audio/Joystick
echo    INSTRUCTIONS TO DISPLAY README.TXT:
echo          Press CNTL-C to exit this demo now
echo          Exit the Demonstration Software           
echo          Change to the CD-ROM disc
echo          Type CD \MAMMALS
echo          Type README
echo          Re-run the Demonstration Software and run this demo
echo.
echo If you have already installed the proper sound drive or wish to run this demo
echo    without sound,
pause
cd mintro
lwr /t /n /b /w /r mintro1
cd..
